# Generated by Django 3.2 on 2023-05-15 05:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='department',
            name='home_unit',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
